/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.solution-banner {
  height: 160px;
  width: 100%;
  background-image: url('../images/solution-page/solution_banner1.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #e0e0e0;
}

.solution-banner .solution-intro {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.solution-banner .solution-intro .title {
  font-size: 19px;
  color: #fff;
}

.solution-banner .solution-intro .desc {
  font-size: 12px;
  color: #ddd;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.solution-main {
  margin-bottom: 30px;
}

.solution-block-box {
  padding: 30px 0 15px;
}

.solution-block-title {
  text-align: center;
  font-size: 18px;
  color: #333;
  padding-bottom: 10px;
  position: relative;
}

.solution-block-title::after {
  content: "";
  display: inline-block;
  width: 32px;
  height: 1px;
  border-bottom: solid 3px #3f7ad0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -16px;
}

.solution-block-content {
  color: #666;
  text-align: left;
  padding: 20px 15px 5px;
  font-size: 14px;
}

.solution-block-content .row {
  margin-left: 0;
  margin-right: 0;
}

.solution-block-content span {
  display: inline-block;
  width: 100%;
  text-align: center;
  line-height: 3em;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.solution-block-content img {
  display: block;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 20px;
}

img.img-max-w-5 {
  max-width: 500px;
}

.solution-block-content .point-content {
  border: solid 1px #bdcbde;
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 20px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
  .solution-banner {
    height: 210px;
  }
  .solution-banner .solution-intro .title {
    font-size: 23px;
  }
  .solution-banner .solution-intro .desc {
    font-size: 16px;
  }
  .solution-block-title {
    font-size: 22px;
  }
  .solution-block-content .point-content {
    margin-left: 10px;
    margin-right: 10px;
    min-height: 15em;
  }
}

/*// Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
  .solution-banner {
    height: 260px;
  }
  .solution-banner .solution-intro .title {
    font-size: 25px;
  }
  .solution-banner .solution-intro .desc {
    font-size: 18px;
  }
  solution-block-title {
    font-size: 24px;
  }
  .solution-block-content {
    font-size: 16px;
  }
  .solution-block-content .point-content {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    min-height: 10em;
  }
}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
  .solution-block-content .point-content {
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    min-height: 8em;
  }
  .solution-block-content img {
    width: 65%;
  }
}

/*// Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
  .solution-banner {
    height: 360px;
  }
  .solution-banner .solution-intro .title {
    font-size: 28px;
  }
  .solution-banner .solution-intro .desc {
    font-size: 20px;
  }
}